View Single Post
Old 08-20-2010, 12:11 PM   #6
keng2000
Edge User
 
When you install Froyo 2.2. You still need to download flash plugin same as any browser for the first time. (Try it from Galaxy S beta rom 2.2)
Also Chrome for Android need 2.1+